## kde-l10n-pt 14.12.3

=== debian/changelog ===
kde-l10n-pt (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Add breaks/replaces on kde-telepathy-desktop-applets for moved
    translations LP: #1436395

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2015 13:10:28 +0200

kde-l10n-pt (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Mar 2015 20:18:14 +0100

kde-l10n-pt (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release, first version from KDE Applications
  * Revert install to /usr/share/locale/
  * Add debian/overlapping files to remove files that are in plasma5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Jan 2015 12:33:46 +0100

kde-l10n-pt (4:4.14.2-0ubuntu1) utopic; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 14 Oct 2014 07:41:57 -0700

=== debian/control ===
# ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! !#
# DO NOT EVEN THINK ABOUT CHANGING THIS FILE DIRECTLY! ! ! !
# PLEASE USE THE BZR BRANCH AS SEEN IN debian/control
# MAKE YOUR CHANGES THERE AND THEN RUN debian/build-l10n.sh
# kthxbai :)
################################################################################
################################################################################
################################################################################
################################################################################
Source: kde-l10n-pt
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.4.13),
               pkg-kde-tools (>= 0.5.3),
               cmake,
               kdelibs5-dev (>= 4:4.7.0),
               python,
	       extra-cmake-modules,
	       kdoctools-dev,
	       libkf5i18n-dev,
	       qttools5-dev,
	       qttools5-dev-tools
Standards-Version: 3.9.6
Homepage: http://l10n.kde.org/team-infos.php?teamcode=pt
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common

Package: kde-l10n-pt
Architecture: all
Depends: ${misc:Depends}, ${kubuntu:Depends}, libkdecore5 (>= 4:4.7.0)
Breaks: kde-telepathy-desktop-applets
Replaces: kde-telepathy-desktop-applets
Description: pt (pt) localization for KDE
 This package contains the translation files for all KDE core applications for
 the language "pt".

## kde-l10n-pt 15.08.2

=== debian/changelog ===
kde-l10n-pt (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 13 Oct 2015 15:21:40 -0700

kde-l10n-pt (4:15.08.1-0ubuntu2) vivid; urgency=medium

  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 07:32:56 -0700

kde-l10n-pt (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Sep 2015 23:11:28 +0100

kde-l10n-pt (4:15.08.0-0ubuntu1) wily; urgency=medium

  * New upstream release 

 -- Clive Johnston <clivejo@aol.com>  Fri, 21 Aug 2015 13:43:00 +0000

kde-l10n-pt (4:15.04.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 12:46:50 +0200

kde-l10n-pt (4:15.04.0-0ubuntu1~ubuntu15.04~ppa4) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 May 2015 15:00:08 +0200

## kde-l10n-pt 15.12.1

=== 4/CMakeLists.txt ===
add_subdirectory(pt)

=== 4/pt/CMakeLists.txt ===
project(kde-i18n-pt)

# Search KDE installation
find_package(KDE4 REQUIRED)
find_package(Gettext REQUIRED)
include (KDE4Defaults)
include(MacroOptionalAddSubdirectory)

if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)

IF(NOT GETTEXT_MSGFMT_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)

set(CURRENT_LANG pt)

macro_optional_add_subdirectory( messages )
macro_optional_add_subdirectory( docs )

=== 5/pt/docs/kdenetwork/CMakeLists.txt ===
add_subdirectory( krfb )

=== 5/pt/docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( filelight )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )

=== debian/changelog ===
kde-l10n-pt (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 11 Mar 2016 06:34:52 -0800

kde-l10n-pt (4:15.08.3-0ubuntu2~ubuntu16.04~ppa1) xenial; urgency=medium

  * Blacklist kcm_device_automounter which moved in plasma 5.5 (PPA Build)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jan 2016 21:42:05 +0100

kde-l10n-pt (4:15.08.3-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 15:27:38 +0100

## kde-l10n-pt 15.12.3

=== 5/pt/CMakeLists.txt ===
project(kde-i18n-pt)
cmake_minimum_required(VERSION 2.8.12)

find_package(Gettext REQUIRED)
find_package(ECM 0.0.12 REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(KDEInstallDirs)

find_package(KF5DocTools REQUIRED)
find_package(KF5I18n REQUIRED)

if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)

IF(NOT GETTEXT_MSGFMT_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)

set(CURRENT_LANG pt)

add_subdirectory(messages)
add_subdirectory(docs)
add_subdirectory(data)

=== 5/pt/docs/CMakeLists.txt ===
add_subdirectory( kdeadmin )
add_subdirectory( kdeedu )
add_subdirectory( kdegames )
add_subdirectory( kdegraphics )
add_subdirectory( kdemultimedia )
add_subdirectory( kdenetwork )
add_subdirectory( kdesdk )
add_subdirectory( kdeutils )

=== 5/pt/docs/kdegames/killbots/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR killbots )

=== 4/pt/docs/kde-workspace/kcontrol/kwinscreenedges/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/kwinscreenedges )

=== debian/changelog ===
kde-l10n-pt (4:15.12.3-0ubuntu1.1) xenial; urgency=medium

  * Re-run translations for xenial. Closes: (LP: #1576455)

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 02 May 2016 21:11:07 -0700

kde-l10n-pt (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * Xenial bugfix release. Closes: (LP: #1576455)

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 02 May 2016 21:11:07 -0700

=== debian/control ===
Source: kde-l10n-pt
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.4.13),
               extra-cmake-modules,
               kdelibs5-dev (>= 4:4.7.0),
               kdoctools-dev,
               libkf5i18n-dev,
               pkg-kde-tools (>= 0.5.3),
               python,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Homepage: http://l10n.kde.org/team-infos.php?teamcode=pt
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common

Package: kde-l10n-pt
Architecture: all
Depends: libkdecore5 (>= 4:4.7.0), ${kubuntu:Depends}, ${misc:Depends}
Breaks: kde-config-telepathy-accounts (<< 15.04),
        kde-telepathy-approver (<< 15.04),
        kde-telepathy-auth-handler (<< 15.04),
        kde-telepathy-contact-list (<< 15.04),
        kde-telepathy-data (<< 15.04),
        kde-telepathy-desktop-applets (<< 15.04),
        kde-telepathy-filetransfer-handler (<< 15.04),
        kde-telepathy-integration-module (<< 15.04),
        kde-telepathy-send-file (<< 15.04),
        kde-telepathy-text-ui (<< 15.04),
        kdenlive (<< 4:15.04),
        plasma-runner-telepathy-contact (<< 15.04)
Replaces: kde-config-telepathy-accounts (<< 15.04),
          kde-telepathy-approver (<< 15.04),
          kde-telepathy-auth-handler (<< 15.04),
          kde-telepathy-contact-list (<< 15.04),
          kde-telepathy-data (<< 15.04),
          kde-telepathy-desktop-applets (<< 15.04),
          kde-telepathy-filetransfer-handler (<< 15.04),
          kde-telepathy-integration-module (<< 15.04),
          kde-telepathy-send-file (<< 15.04),
          kde-telepathy-text-ui (<< 15.04),
          kdenlive (<< 4:15.04),
          plasma-runner-telepathy-contact (<< 15.04)
Description: pt (pt) localization for KDE
 This package contains the translation files for all KDE core applications for
 the language "pt".

## kde-l10n-pt 16.04.3

=== debian/changelog ===
kde-l10n-pt (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Added kcm_activities to overlapping-files as they are also in
    plasma-desktop 5.6

  [ Philip Muškovac ]
  * Remove ki18n5.js which is now in libkf5i18n-data

  [ Clive Johnston ]
  * New upstream release (16.04.3)

 -- Clive Johnston <clivejo@kubuntu.org>  Sat, 14 May 2016 11:40:14 +0100

## kde-l10n-pt 16.12.3

=== debian/changelog ===
kde-l10n-pt (4:16.12.3-0ubuntu1) zesty; urgency=medium

  * New upstream release (16.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Mar 2017 18:32:48 +0000

kde-l10n-pt (4:16.04.3-0ubuntu1~ubuntu16.04~ppa2) xenial; urgency=medium

  * Add breaks/replaces on old khelpcenter (<< 4:16.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Dec 2016 15:17:33 +0000

kde-l10n-pt (4:16.04.3-0ubuntu1~ubuntu16.04~ppa1) xenial; urgency=medium

  * New upstream release (16.04.3)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 09 Aug 2016 21:07:09 +0000

kde-l10n-pt (4:16.04.2-0ubuntu1~ubuntu16.04~ppa1) xenial; urgency=medium

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Jul 2016 16:28:03 +0000

kde-l10n-pt (4:15.12.3-0ubuntu1.2~ubuntu16.04~ppa3) xenial; urgency=medium

  * Remove ki18n5.js which is now in libkf5i18n-data

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 29 Jun 2016 23:46:29 +0200

kde-l10n-pt (4:15.12.3-0ubuntu1.2~ubuntu16.04~ppa2) xenial; urgency=medium

  * Added kcm_activities to overlapping-files as they are also in
    plasma-desktop 5.6
  * Backporting kde-l10n 15.12.3 to Xenial

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 16 May 2016 23:44:28 +0100

=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
         kde-telepathy-send-file (<< 15.04),
         kde-telepathy-text-ui (<< 15.04),
         kdenlive (<< 4:15.04),
+        khelpcenter (<< 4:16.04.3),
         plasma-runner-telepathy-contact (<< 15.04)
 Replaces: kde-config-telepathy-accounts (<< 15.04),
           kde-telepathy-approver (<< 15.04),
@@ -43,6 +44,7 @@
           kde-telepathy-send-file (<< 15.04),
           kde-telepathy-text-ui (<< 15.04),
           kdenlive (<< 4:15.04),
+          khelpcenter (<< 4:16.04.3),
           plasma-runner-telepathy-contact (<< 15.04)
 Description: pt (pt) localization for KDE
  This package contains the translation files for all KDE core applications for

## kde-l10n-pt 17.04.3

=== debian/changelog ===
kde-l10n-pt (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * New upstream release (17.04.2)

  [ Rik Mills ]
  * New upstream release (17.04.3)
  * Add a temporary depends on Qt 5.9.0 so this stays in -proposed until
    Qt 5.9 and new applications migrate

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 26 Jul 2017 10:54:31 +0000

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: kde-l10n-pt
 Architecture: all
-Depends: libkdecore5 (>= 4:4.7.0), ${kubuntu:Depends}, ${misc:Depends}
+Depends: libkdecore5 (>= 4:4.7.0), libqt5core5a (>= 5.9.0), ${kubuntu:Depends}, ${misc:Depends}
 Breaks: kde-config-telepathy-accounts (<< 15.04),
         kde-telepathy-approver (<< 15.04),
         kde-telepathy-auth-handler (<< 15.04),

## kde-l10n-pt 17.08.3

=== debian/changelog ===
kde-l10n-pt (4:17.08.3-0ubuntu5) cosmic; urgency=medium

  * Build depends move from kdoctools-dev -> libkf5doctools-dev

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Jun 2018 07:16:03 +0000

kde-l10n-pt (4:17.08.3-0ubuntu4) bionic; urgency=medium

  * Remove direct KDE library dependencies, as we are in effect only
    leaving l10n in place for transitional purposes.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Mar 2018 14:45:32 +0000

kde-l10n-pt (4:17.08.3-0ubuntu3) bionic; urgency=medium

  * Remove overlapping files that conflict with KDE Apps 17.12

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Feb 2018 15:57:59 +0000

kde-l10n-pt (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Remove kfontinst.js, now supplied in plasma-destop-data

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Feb 2018 12:32:28 +0000

kde-l10n-pt (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 11 Nov 2017 20:10:38 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                debhelper (>= 7.4.13),
                extra-cmake-modules,
                kdelibs5-dev (>= 4:4.7.0),
-               kdoctools-dev,
+               libkf5doctools-dev,
                libkf5i18n-dev,
                pkg-kde-tools (>= 0.5.3),
                python,
@@ -19,7 +19,7 @@
 
 Package: kde-l10n-pt
 Architecture: all
-Depends: libkdecore5 (>= 4:4.7.0), libqt5core5a (>= 5.9.0), ${kubuntu:Depends}, ${misc:Depends}
+Depends: ${kubuntu:Depends}, ${misc:Depends}
 Breaks: kde-config-telepathy-accounts (<< 15.04),
         kde-telepathy-approver (<< 15.04),
         kde-telepathy-auth-handler (<< 15.04),

## kde-l10n-pt BR-4.1.0

=== docs/kdegraphics/CMakeLists.txt ===
add_subdirectory( gwenview )
add_subdirectory( kamera )
add_subdirectory( kdvi )
add_subdirectory( kgamma )
add_subdirectory( kolourpaint )
add_subdirectory( kruler )
add_subdirectory( ksnapshot )

## kde-l10n-pt BR-4.1.1

=== docs/CMakeLists.txt ===
add_subdirectory( kdeaccessibility )
add_subdirectory( kdeadmin )
add_subdirectory( kdebase )
add_subdirectory( kdebase-apps )
add_subdirectory( kdebase-runtime )
add_subdirectory( kdebase-workspace )
add_subdirectory( kdeedu )
add_subdirectory( kdegames )
add_subdirectory( kdegraphics )
add_subdirectory( kdelibs )
add_subdirectory( kdemultimedia )
add_subdirectory( kdenetwork )
add_subdirectory( kdepim )
add_subdirectory( kdesdk )
add_subdirectory( kdetoys )
add_subdirectory( kdeutils )
add_subdirectory( kdewebdev )

=== data/kdeedu/CMakeLists.txt ===
add_subdirectory( khangman )
# KTurtle for KDE4 no longer relies on external files for translation of commands
# and examples. All translation is done via the standard kturtle.po file.
# More information can be found at http://edu.kde.org/kturtle/translator.php
# add_subdirectory( kturtle )
add_subdirectory( klettres )

=== docs/kdebase-runtime/CMakeLists.txt ===
add_subdirectory( faq )
add_subdirectory( glossary )
add_subdirectory( kdebugdialog )
add_subdirectory( kdesu )
add_subdirectory( khelpcenter )
add_subdirectory( kioslave )
add_subdirectory( quickstart )
add_subdirectory( userguide )
add_subdirectory( visualdict )

=== docs/kdebase-workspace/CMakeLists.txt ===
add_subdirectory( kdm )
add_subdirectory( klipper )
add_subdirectory( kmenuedit )
add_subdirectory( ksysguard )
add_subdirectory( kxkb )

=== docs/kdegames/CMakeLists.txt ===
add_subdirectory( katomic )
add_subdirectory( kbattleship )
add_subdirectory( kblackbox )
add_subdirectory( kbounce )
add_subdirectory( kgoldrunner )
add_subdirectory( kjumpingcube )
add_subdirectory( klines )
add_subdirectory( kmahjongg )
add_subdirectory( kmines )
add_subdirectory( kolf )
add_subdirectory( konquest )
add_subdirectory( kpat )
add_subdirectory( kreversi )
add_subdirectory( ksame )
add_subdirectory( kshisen )
add_subdirectory( ksirtet )
add_subdirectory( kspaceduel )
add_subdirectory( ktuberling )
add_subdirectory( lskat )

=== docs/kdemultimedia/CMakeLists.txt ===
add_subdirectory( juk )
add_subdirectory( kcontrol )
add_subdirectory( kio_audiocd )
add_subdirectory( kmix )
add_subdirectory( krec )
add_subdirectory( kscd )

=== docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )
add_subdirectory( kcontrol )
add_subdirectory( kdelirc )
add_subdirectory( kdf )
add_subdirectory( kedit )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( kinfocenter )
add_subdirectory( ksim )
add_subdirectory( ktimer )
add_subdirectory( kwallet )

## kde-l10n-pt BR-4.1.2

=== docs/kdeadmin/CMakeLists.txt ===
add_subdirectory( kcron )
add_subdirectory( kdat )
add_subdirectory( kpackage )
add_subdirectory( ksysv )
add_subdirectory( kuser )

=== docs/kdepim/CMakeLists.txt ===
add_subdirectory( api )
add_subdirectory( kaddressbook )
add_subdirectory( kalarm )
add_subdirectory( karm )
add_subdirectory( kjots )
add_subdirectory( kleopatra )
add_subdirectory( knode )
add_subdirectory( knotes )
add_subdirectory( konsolekalendar )
add_subdirectory( kontact )
add_subdirectory( korganizer )
add_subdirectory( korn )
add_subdirectory( kpilot )
add_subdirectory( ktnef )
add_subdirectory( kwatchgnupg )
add_subdirectory( multisynk )

## kde-l10n-pt BR-4.2.0

=== docs/kdesdk/CMakeLists.txt ===
add_subdirectory( cervisia )
add_subdirectory( kbugbuster )
add_subdirectory( kcachegrind )
add_subdirectory( kompare )
add_subdirectory( lokalize )
add_subdirectory( scripts )
add_subdirectory( umbrello )

## kde-l10n-pt BR-4.2.1

=== data/kdeedu/kturtle/CMakeLists.txt ===
install( FILES  logohighlightstyle.pt_BR.xml DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax )
FILE(GLOB datafiles *.logo)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/kturtle/examples/pt_BR )
install( FILES  logokeywords.pt_BR.xml DESTINATION ${DATA_INSTALL_DIR}/kturtle/data )

## kde-l10n-pt BR-4.2.2

=== docs/kdegraphics/CMakeLists.txt ===
add_subdirectory( gwenview )
add_subdirectory( kcontrol )
add_subdirectory( kgamma )
add_subdirectory( kolourpaint )
add_subdirectory( kruler )
add_subdirectory( ksnapshot )

=== docs/kdebase-workspace/kcontrol/keys/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/keys )

## kde-l10n-pt BR-4.2.4

=== docs/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,5 @@
 add_subdirectory( kdeaccessibility )
 add_subdirectory( kdeadmin )
-add_subdirectory( kdebase )
 add_subdirectory( kdebase-apps )
 add_subdirectory( kdebase-runtime )
 add_subdirectory( kdebase-workspace )

=== docs/kdeedu/CMakeLists.txt ===
add_subdirectory( kalzium )
add_subdirectory( kbruch )
add_subdirectory( khangman )
add_subdirectory( kig )
add_subdirectory( kiten )
add_subdirectory( klettres )
add_subdirectory( kmathtool )
add_subdirectory( kmplot )
add_subdirectory( kpercentage )
add_subdirectory( kstars )
add_subdirectory( ktouch )
add_subdirectory( kturtle )
add_subdirectory( kwordquiz )

=== docs/kdepim/CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,6 @@
 add_subdirectory( konsolekalendar )
 add_subdirectory( kontact )
 add_subdirectory( korganizer )
-add_subdirectory( korn )
 add_subdirectory( kpilot )
 add_subdirectory( ktnef )
 add_subdirectory( kwatchgnupg )

=== docs/kdesdk/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,7 @@
 add_subdirectory( cervisia )
+add_subdirectory( kapptemplate )
+add_subdirectory( kate )
+add_subdirectory( kate-plugins )
 add_subdirectory( kbugbuster )
 add_subdirectory( kcachegrind )
 add_subdirectory( kompare )

=== docs/kdebase-runtime/kcontrol/kcmkonsole/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/kcmkonsole )

=== docs/kdebase-workspace/kcontrol/energy/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/energy )

## kde-l10n-pt BR-4.3.1

=== docs/kdeedu/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,5 @@
+add_subdirectory( blinken )
+add_subdirectory( kalgebra )
 add_subdirectory( kalzium )
 add_subdirectory( kbruch )
 add_subdirectory( khangman )
@@ -11,3 +13,5 @@
 add_subdirectory( ktouch )
 add_subdirectory( kturtle )
 add_subdirectory( kwordquiz )
+add_subdirectory( marble )
+add_subdirectory( step )

=== docs/kdepim/CMakeLists.txt ===
add_subdirectory( akregator )
add_subdirectory( api )
add_subdirectory( kabcclient )
add_subdirectory( kaddressbook )
add_subdirectory( kalarm )
add_subdirectory( kioslave )
add_subdirectory( kjots )
add_subdirectory( kleopatra )
add_subdirectory( kmail )
add_subdirectory( knode )
add_subdirectory( knotes )
add_subdirectory( konsolekalendar )
add_subdirectory( kontact )
add_subdirectory( korganizer )
add_subdirectory( kpilot )
add_subdirectory( ktimetracker )
add_subdirectory( kwatchgnupg )

=== docs/kdeedu/kig/CMakeLists.txt ===
add_subdirectory( scripting-api )
kde4_create_manpage(man-kig.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )

## kde-l10n-pt BR-4.3.2

=== docs/kdegames/CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,15 @@
 add_subdirectory( katomic )
 add_subdirectory( kbattleship )
 add_subdirectory( kblackbox )
+add_subdirectory( kblocks )
 add_subdirectory( kbounce )
+add_subdirectory( kbreakout )
 add_subdirectory( kgoldrunner )
 add_subdirectory( kjumpingcube )
 add_subdirectory( klines )
 add_subdirectory( kmahjongg )
 add_subdirectory( kmines )
+add_subdirectory( knetwalk )
 add_subdirectory( kolf )
 add_subdirectory( konquest )
 add_subdirectory( kpat )

=== docs/kdemultimedia/CMakeLists.txt ===
add_subdirectory( dragonplayer )
add_subdirectory( juk )
add_subdirectory( kcontrol )
add_subdirectory( kioslave )
add_subdirectory( kmix )
add_subdirectory( krec )
add_subdirectory( kscd )

=== docs/kdebase-runtime/kcontrol/panel/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/panel )

## kde-l10n-pt BR-4.3.4

=== docs/kdegames/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+add_subdirectory( kapman )
 add_subdirectory( katomic )
 add_subdirectory( kbattleship )
 add_subdirectory( kblackbox )
@@ -16,7 +17,6 @@
 add_subdirectory( kreversi )
 add_subdirectory( ksame )
 add_subdirectory( kshisen )
-add_subdirectory( ksirtet )
 add_subdirectory( kspaceduel )
 add_subdirectory( ktuberling )
 add_subdirectory( lskat )

## kde-l10n-pt BR-4.3.5

=== docs/kdeedu/CMakeLists.txt ===
--- 
+++ 
@@ -6,9 +6,7 @@
 add_subdirectory( kig )
 add_subdirectory( kiten )
 add_subdirectory( klettres )
-add_subdirectory( kmathtool )
 add_subdirectory( kmplot )
-add_subdirectory( kpercentage )
 add_subdirectory( kstars )
 add_subdirectory( ktouch )
 add_subdirectory( kturtle )

=== docs/kdebase-runtime/visualdict/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR khelpcenter/visualdict )

## kde-l10n-pt BR-4.4.0

=== docs/kdeadmin/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kcron )
add_subdirectory( kdat )
add_subdirectory( ksystemlog )
add_subdirectory( ksysv )
add_subdirectory( kuser )
add_subdirectory( lilo-config )

=== docs/kdeaccessibility/kmag/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/  )
kde4_create_manpage(man-kmag.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )

=== docs/kdebase-apps/kappfinder/CMakeLists.txt ===
kde4_create_manpage(man-kappfinder.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )

=== docs/kdebase-apps/kinfocenter/CMakeLists.txt ===
add_subdirectory( devices )
add_subdirectory( dma )
add_subdirectory( interrupts )
add_subdirectory( ioports )
add_subdirectory( memory )
add_subdirectory( nics )
add_subdirectory( opengl )
add_subdirectory( partitions )
add_subdirectory( pci )
add_subdirectory( processor )
add_subdirectory( protocols )
add_subdirectory( samba )
add_subdirectory( scsi )
add_subdirectory( sound )
add_subdirectory( usb )
add_subdirectory( view1394 )
add_subdirectory( xserver )

=== docs/kdebase-runtime/kcontrol/CMakeLists.txt ===
add_subdirectory( attica )
add_subdirectory( bookmarks )
add_subdirectory( cache )
add_subdirectory( componentchooser )
add_subdirectory( cookies )
add_subdirectory( ebrowsing )
add_subdirectory( emoticons )
add_subdirectory( filemanager )
add_subdirectory( filetypes )
add_subdirectory( helpindex )
add_subdirectory( history )
add_subdirectory( icons )
add_subdirectory( kcmcgi )
add_subdirectory( kcmcss )
add_subdirectory( kcmlaunch )
add_subdirectory( kcmnotify )
add_subdirectory( kded )
add_subdirectory( kdm )
add_subdirectory( khtml-adblock )
add_subdirectory( khtml-behavior )
add_subdirectory( khtml-general )
add_subdirectory( khtml-java-js )
add_subdirectory( khtml-plugins )
add_subdirectory( language )
add_subdirectory( nepomuk )
add_subdirectory( netpref )
add_subdirectory( paths )
add_subdirectory( performance )
add_subdirectory( phonon )
add_subdirectory( proxy )
add_subdirectory( smb )
add_subdirectory( solid-device-automounter )
add_subdirectory( spellchecking )
add_subdirectory( trash )
add_subdirectory( useragent )

## kde-l10n-pt BR-4.4.5

=== docs/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+add_subdirectory( common )
 add_subdirectory( kdeaccessibility )
 add_subdirectory( kdeadmin )
 add_subdirectory( kdebase-apps )
@@ -10,6 +11,8 @@
 add_subdirectory( kdemultimedia )
 add_subdirectory( kdenetwork )
 add_subdirectory( kdepim )
+add_subdirectory( kdepimlibs )
+add_subdirectory( kdereview )
 add_subdirectory( kdesdk )
 add_subdirectory( kdetoys )
 add_subdirectory( kdeutils )

=== docs/kdebase-workspace/kcontrol/kwintabbox/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/kwintabbox )

## kde-l10n-pt BR-4.5.0

=== docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( ktimer )
add_subdirectory( kwallet )
add_subdirectory( okteta )
add_subdirectory( printer-applet )
add_subdirectory( superkaramba )

=== docs/kdebase-runtime/kcontrol/CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,6 @@
 add_subdirectory( kcmlaunch )
 add_subdirectory( kcmnotify )
 add_subdirectory( kded )
-add_subdirectory( kdm )
 add_subdirectory( khtml-adblock )
 add_subdirectory( khtml-behavior )
 add_subdirectory( khtml-general )
@@ -24,7 +23,6 @@
 add_subdirectory( language )
 add_subdirectory( nepomuk )
 add_subdirectory( netpref )
-add_subdirectory( paths )
 add_subdirectory( performance )
 add_subdirectory( phonon )
 add_subdirectory( proxy )

=== docs/kdebase-workspace/kcontrol/CMakeLists.txt ===
add_subdirectory( autostart )
add_subdirectory( bell )
add_subdirectory( clock )
add_subdirectory( colors )
add_subdirectory( desktop )
add_subdirectory( desktopthemedetails )
add_subdirectory( fontinst )
add_subdirectory( fonts )
add_subdirectory( joystick )
add_subdirectory( kcmaccess )
add_subdirectory( kcmdisplay )
add_subdirectory( kcmsmserver )
add_subdirectory( kcmstyle )
add_subdirectory( keyboard )
add_subdirectory( keys )
add_subdirectory( kwincompositing )
add_subdirectory( kwindecoration )
add_subdirectory( kwinscreenedges )
add_subdirectory( kwintabbox )
add_subdirectory( mouse )
add_subdirectory( paths )
add_subdirectory( powerdevil )
add_subdirectory( screensaver )
add_subdirectory( solid-actions )
add_subdirectory( solid-hardware )
add_subdirectory( splashscreen )
add_subdirectory( windowbehaviour )
add_subdirectory( windowspecific )
add_subdirectory( workspaceoptions )

## kde-l10n-pt BR-4.5.3

=== docs/kdebase-runtime/CMakeLists.txt ===
add_subdirectory( glossary )
add_subdirectory( kcontrol )
add_subdirectory( kdebugdialog )
add_subdirectory( kdesu )
add_subdirectory( khelpcenter )
add_subdirectory( kioslave )
add_subdirectory( knetattach )
add_subdirectory( nepomuk )

## kde-l10n-pt BR-4.6.0

=== docs/kdesdk/CMakeLists.txt ===
add_subdirectory( cervisia )
add_subdirectory( kapptemplate )
add_subdirectory( kate )
add_subdirectory( kbugbuster )
add_subdirectory( kcachegrind )
add_subdirectory( kmtrace )
add_subdirectory( kompare )
add_subdirectory( lokalize )
add_subdirectory( okteta )
add_subdirectory( poxml )
add_subdirectory( scripts )
add_subdirectory( umbrello )

## kde-l10n-pt BR-4.6.5

=== docs/kdebase-runtime/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+add_subdirectory( documentationnotfound )
 add_subdirectory( glossary )
 add_subdirectory( kcontrol )
 add_subdirectory( kdebugdialog )
@@ -6,3 +7,4 @@
 add_subdirectory( kioslave )
 add_subdirectory( knetattach )
 add_subdirectory( nepomuk )
+add_subdirectory( onlinehelp )

## kde-l10n-pt BR-4.7.0

=== data/kdeedu/khangman/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/kvtml/pt_BR )

install( FILES  pt_BR.txt  DESTINATION ${DATA_INSTALL_DIR}/khangman )

## kde-l10n-pt BR-4.8.0

=== docs/kdegames/CMakeLists.txt ===
add_subdirectory( bomber )
add_subdirectory( bovo )
add_subdirectory( granatier )
add_subdirectory( kajongg )
add_subdirectory( kapman )
add_subdirectory( katomic )
add_subdirectory( kbattleship )
add_subdirectory( kblackbox )
add_subdirectory( kblocks )
add_subdirectory( kbounce )
add_subdirectory( kbreakout )
add_subdirectory( kdiamond )
add_subdirectory( kfourinline )
add_subdirectory( kgoldrunner )
add_subdirectory( kigo )
add_subdirectory( killbots )
add_subdirectory( kiriki )
add_subdirectory( kjumpingcube )
add_subdirectory( klickety )
add_subdirectory( klines )
add_subdirectory( kmahjongg )
add_subdirectory( kmines )
add_subdirectory( knetwalk )
add_subdirectory( kolf )
add_subdirectory( kollision )
add_subdirectory( konquest )
add_subdirectory( kpat )
add_subdirectory( kreversi )
add_subdirectory( kshisen )
add_subdirectory( ksirk )
add_subdirectory( kspaceduel )
add_subdirectory( ksquares )
add_subdirectory( ksudoku )
add_subdirectory( ktron )
add_subdirectory( ktuberling )
add_subdirectory( kubrick )
add_subdirectory( lskat )
add_subdirectory( palapeli )

=== docs/kdeutils/kcontrol/kremotecontrol/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/kremotecontrol )

## kde-l10n-pt BR-4.9.0

=== docs/kdereview/CMakeLists.txt ===
add_subdirectory( mancala )
add_subdirectory( picmi )

## kde-l10n-pt BR-4.9.3

=== docs/kdelibs/kcookiejar4/CMakeLists.txt ===
kde4_create_manpage(man-kcookiejar4.8.docbook 8 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )

## kde-l10n-pt BR-4.9.97

=== docs/kdereview/plasmate/CMakeLists.txt ===
add_subdirectory( engineexplorer )
add_subdirectory( plasmoidviewer )

=== docs/kdereview/plasmate/plasmoidviewer/CMakeLists.txt ===
kde4_create_manpage(man-plasmoidviewer.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )

## kde-l10n-pt BR-4.10.90

=== docs/kdereview/CMakeLists.txt ===
add_subdirectory( kartesio )

## kde-l10n-pt BR-4.11.3

=== docs/kdepim/CMakeLists.txt ===
add_subdirectory( akonadi_archivemail_agent )
add_subdirectory( akonadi_sendlater_agent )
add_subdirectory( akregator )
add_subdirectory( blogilo )
add_subdirectory( headerthemeeditor )
add_subdirectory( importwizard )
add_subdirectory( kabcclient )
add_subdirectory( kalarm )
add_subdirectory( kioslave )
add_subdirectory( kjots )
add_subdirectory( kleopatra )
add_subdirectory( kmail )
add_subdirectory( kmailcvt )
add_subdirectory( knode )
add_subdirectory( knotes )
add_subdirectory( konsolekalendar )
add_subdirectory( kontact )
add_subdirectory( kontact-admin )
add_subdirectory( korganizer )
add_subdirectory( ktimetracker )
add_subdirectory( ktnef )
add_subdirectory( kwatchgnupg )
add_subdirectory( pimsettingexporter )

## kde-l10n-pt BR-4.12.1

=== docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( filelight )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( ktimer )
add_subdirectory( kwallet )
add_subdirectory( sweeper )

## kde-l10n-pt BR-14.11.80

=== data/kdeedu/CMakeLists.txt ===
add_subdirectory(kanagram)
add_subdirectory(khangman)
add_subdirectory(klettres)

=== docs/kdeedu/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,10 @@
+add_subdirectory( artikulate )
 add_subdirectory( blinken )
+add_subdirectory( cantor )
 add_subdirectory( kalgebra )
 add_subdirectory( kalzium )
 add_subdirectory( kbruch )
+add_subdirectory( kgeography )
 add_subdirectory( khangman )
 add_subdirectory( kig )
 add_subdirectory( kiten )
@@ -12,4 +15,7 @@
 add_subdirectory( kturtle )
 add_subdirectory( kwordquiz )
 add_subdirectory( marble )
+add_subdirectory( pairseditor )
+add_subdirectory( parley )
+add_subdirectory( rocs )
 add_subdirectory( step )

## kde-l10n-pt BR-14.11.90

=== 5/pt_BR/docs/kdeedu/CMakeLists.txt ===
add_subdirectory( kalgebra )
add_subdirectory( khangman )

=== 4/pt_BR/data/kdeedu/klettres/CMakeLists.txt ===

add_subdirectory(alpha)
add_subdirectory(syllab)

install( FILES  sounds.xml DESTINATION ${DATA_INSTALL_DIR}/klettres/pt_BR )

## kde-l10n-pt BR-14.11.95

=== 5/pt_BR/docs/kdeedu/kig/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kig )

## kde-l10n-pt BR-14.12.1

=== 5/pt_BR/docs/kdeedu/CMakeLists.txt ===
add_subdirectory( kalgebra )
add_subdirectory( khangman )
add_subdirectory( kig )
add_subdirectory( parley )

## kde-l10n-pt BR-14.12.3

=== 5/pt_BR/data/kdeedu/kanagram/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/pt_BR )

install( FILES  pt_BR.txt  DESTINATION ${DATA_INSTALL_DIR}/khangman )

## kde-l10n-pt BR-15.04.0

=== 4/pt_BR/docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( kwalletmanager )
add_subdirectory( sweeper )

## kde-l10n-pt BR-15.04.1

=== 5/pt_BR/docs/CMakeLists.txt ===
add_subdirectory( applications )
add_subdirectory( kdeadmin )
add_subdirectory( kdeedu )
add_subdirectory( kdegames )
add_subdirectory( kdegraphics )
add_subdirectory( kdemultimedia )
add_subdirectory( kdesdk )
add_subdirectory( kdetoys )
add_subdirectory( kdeutils )

=== 5/pt_BR/docs/kdeedu/rocs/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR rocs )

=== 5/pt_BR/docs/kdesdk/kompare/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kompare )

## kde-l10n-pt BR-15.04.3

=== 4/pt_BR/docs/kdeedu/CMakeLists.txt ===
add_subdirectory( artikulate )
add_subdirectory( kalzium )
add_subdirectory( kig )
add_subdirectory( ktouch )
add_subdirectory( marble )
add_subdirectory( pairseditor )
add_subdirectory( parley )
add_subdirectory( step )

## kde-l10n-pt BR-15.08.0

=== 4/pt_BR/docs/kdeedu/CMakeLists.txt ===
add_subdirectory( artikulate )
add_subdirectory( kalzium )
add_subdirectory( ktouch )

=== 5/pt_BR/docs/kdeadmin/CMakeLists.txt ===
add_subdirectory( kcron )

=== 4/pt_BR/docs/kde-workspace/kcontrol/windowbehaviour/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/windowbehaviour )

## kde-l10n-pt BR-15.08.1

=== 4/pt_BR/docs/kdeutils/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( sweeper )

## kde-l10n-pt BR-15.08.3

=== 4/pt_BR/docs/kdegraphics/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kolourpaint )
add_subdirectory( ksnapshot )
add_subdirectory( okular )

## kde-l10n-pt BR-16.03.90

=== 5/pt_BR/docs/pim/CMakeLists.txt ===
add_subdirectory( kleopatra )
add_subdirectory( kwatchgnupg )

## kde-l10n-pt BR-16.04.0

=== 5/pt_BR/docs/kdeedu/CMakeLists.txt ===
add_subdirectory( artikulate )
add_subdirectory( blinken )
add_subdirectory( cantor )
add_subdirectory( kalgebra )
add_subdirectory( kanagram )
add_subdirectory( kbruch )
add_subdirectory( kgeography )
add_subdirectory( khangman )
add_subdirectory( kig )
add_subdirectory( kiten )
add_subdirectory( klettres )
add_subdirectory( kmplot )
add_subdirectory( kstars )
add_subdirectory( kturtle )
add_subdirectory( kwordquiz )
add_subdirectory( marble )
add_subdirectory( minuet )
add_subdirectory( parley )
add_subdirectory( rocs )
add_subdirectory( step )

## kde-l10n-pt BR-16.04.2

=== 5/pt_BR/docs/pim/kwatchgnupg/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kwatchgnupg )

## kde-l10n-pt BR-16.04.3

=== 5/pt_BR/data/CMakeLists.txt ===
add_subdirectory(global)
add_subdirectory(kdeedu)

=== 5/pt_BR/docs/applications/glossary/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR khelpcenter/glossary )

## kde-l10n-pt BR-16.07.80

=== 5/pt_BR/docs/pim/CMakeLists.txt ===
add_subdirectory( kioslave5 )
add_subdirectory( kleopatra )
add_subdirectory( kwatchgnupg )

## kde-l10n-pt BR-16.08.3

=== 5/pt_BR/CMakeLists.txt ===
project(kde-i18n-pt_BR)
cmake_minimum_required(VERSION 2.8.12)

find_package(Gettext REQUIRED)
find_package(ECM 0.0.12 REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(KDEInstallDirs)

find_package(KF5DocTools REQUIRED)
find_package(KF5I18n REQUIRED)

if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)

IF(NOT GETTEXT_MSGFMT_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)

set(CURRENT_LANG pt_BR)

add_subdirectory(messages)
add_subdirectory(docs)
add_subdirectory(data)

=== 5/pt_BR/docs/kdegames/CMakeLists.txt ===
add_subdirectory( bomber )
add_subdirectory( bovo )
add_subdirectory( granatier )
add_subdirectory( kapman )
add_subdirectory( katomic )
add_subdirectory( kblackbox )
add_subdirectory( kblocks )
add_subdirectory( kbounce )
add_subdirectory( kbreakout )
add_subdirectory( kdiamond )
add_subdirectory( kfourinline )
add_subdirectory( killbots )
add_subdirectory( kiriki )
add_subdirectory( kjumpingcube )
add_subdirectory( klickety )
add_subdirectory( klines )
add_subdirectory( kmahjongg )
add_subdirectory( kmines )
add_subdirectory( knavalbattle )
add_subdirectory( knetwalk )
add_subdirectory( kollision )
add_subdirectory( kpat )
add_subdirectory( kshisen )
add_subdirectory( ksquares )
add_subdirectory( ktuberling )
add_subdirectory( picmi )

## kde-l10n-pt BR-16.11.90

=== 5/pt_BR/docs/kdegraphics/gwenview/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR gwenview )

=== 5/pt_BR/docs/pim/akonadi_archivemail_agent/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR akonadi_archivemail_agent )

=== 5/pt_BR/docs/pim/akonadi_notes_agent/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR akonadi_notes_agent )

## kde-l10n-pt BR-16.12.1

=== 5/pt_BR/docs/applications/CMakeLists.txt ===
add_subdirectory( dolphin )
add_subdirectory( fundamentals )
add_subdirectory( glossary )
add_subdirectory( kate )
add_subdirectory( katepart )
add_subdirectory( kcontrol5 )
add_subdirectory( kfind )
add_subdirectory( khelpcenter )
add_subdirectory( konqueror )
add_subdirectory( konsole )
add_subdirectory( kwrite )
add_subdirectory( onlinehelp )

=== 5/pt_BR/docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( filelight )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( kteatime )
add_subdirectory( ktimer )
add_subdirectory( kwallet5 )

## kde-l10n-pt BR-17.03.80

=== 5/pt_BR/messages/CMakeLists.txt ===
add_subdirectory(applications)
add_subdirectory(kdeadmin)
add_subdirectory(kdeedu)
add_subdirectory(kdegames)
add_subdirectory(kdegraphics)
add_subdirectory(kdemultimedia)
add_subdirectory(kdenetwork)
add_subdirectory(kdepim-runtime)
add_subdirectory(kdesdk)
add_subdirectory(kdeutils)
add_subdirectory(pim)

=== 5/pt_BR/docs/kdeadmin/CMakeLists.txt ===
add_subdirectory( kcontrol5 )
add_subdirectory( ksystemlog )

=== 5/pt_BR/docs/kdegames/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 add_subdirectory( bomber )
 add_subdirectory( bovo )
 add_subdirectory( granatier )
+add_subdirectory( kajongg )
 add_subdirectory( kapman )
 add_subdirectory( katomic )
 add_subdirectory( kblackbox )

=== 5/pt_BR/docs/kdesdk/CMakeLists.txt ===
add_subdirectory( cervisia )
add_subdirectory( kapptemplate )
add_subdirectory( kcachegrind )
add_subdirectory( kompare )
add_subdirectory( lokalize )
add_subdirectory( okteta )
add_subdirectory( poxml )
add_subdirectory( umbrello )

=== 5/pt_BR/docs/pim/CMakeLists.txt ===
add_subdirectory( akonadi_archivemail_agent )
add_subdirectory( akonadi_followupreminder_agent )
add_subdirectory( akonadi_notes_agent )
add_subdirectory( akonadi_sendlater_agent )
add_subdirectory( akregator )
add_subdirectory( blogilo )
add_subdirectory( contactthemeeditor )
add_subdirectory( headerthemeeditor )
add_subdirectory( importwizard )
add_subdirectory( kalarm )
add_subdirectory( kioslave5 )
add_subdirectory( kleopatra )
add_subdirectory( kmail2 )
add_subdirectory( knotes )
add_subdirectory( konsolekalendar )
add_subdirectory( kontact )
add_subdirectory( korganizer )
add_subdirectory( ktnef )
add_subdirectory( kwatchgnupg )
add_subdirectory( pimsettingexporter )
add_subdirectory( sieveeditor )

=== 5/pt_BR/docs/applications/kfind/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kfind )
kdoctools_create_manpage(man-kfind.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )

=== 5/pt_BR/docs/kdemultimedia/k3b/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR k3b )

=== 5/pt_BR/docs/kdesdk/kcachegrind/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcachegrind )

=== 5/pt_BR/docs/kdemultimedia/kioslave5/audiocd/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kioslave5/audiocd )
